/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}



@font-face {
    font-family: 'Wom'; 
    src: url("fuente-wom/cera-bold.otf") format("opentype");
    font-style: normal;
}

.headerPage .imgPage.icoBeneficios {
    background: url(img_css/ico-beneficios.png) no-repeat center;
}

.portada-beneficios{
	width: 90%;
	max-width: 960px;
	margin:10px auto 30px auto;
}
.portada-beneficios .titulo{
	color:#003087;
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	font-weight: bold;
	width: 50%;
	float: left;
}
.portada-beneficios .texto{
	color:#3e3e3e;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;

	width: 50%;
	float: right;
	padding-left: 30px;
	box-sizing: border-box;
	padding-top: 5px;
}

.cta-beneficios{
	width: 90%;
	max-width: 960px;
	background: url(img_css/bg-cta-beneficios.jpg) top center no-repeat;
	background-size: cover;
	margin:30px auto;
	text-align: center;
	box-sizing: border-box;
}

.cta-beneficios .titulo{
	text-align: center;
	margin-top: 130px;
	margin-bottom: 20px;
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	font-weight: bold;
}
.cta-beneficios .boton{
	display: inline-block;
	margin:0 auto;
	margin-bottom: 60px;

	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 700;

	padding:18px 30px;
	border:3px solid #fff;
	color:#fff;
}

.cta-beneficios .boton:hover{
	color:#003087;
	background: #fff;
}


.containerBeneficios *{
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
}

.containerBeneficios{
	width:90%;
	max-width: 960px;
	margin:0 auto;
}
.containerBeneficios h2{
	font-size: 40px;
	color:#1b3085;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Wom', sans-serif;
	font-weight: bold;
	border-bottom: none;
}
.containerBeneficios h2.wom{
	font-family: 'Wom', sans-serif;
}

.containerBeneficios p{
	font-size: 16px;
	color:#666666;
}
.containerBeneficios p em{
	font-size: 11px;
}
.containerBeneficios ul li{
	font-size: 16px;
}

.containerBeneficios .seccionLogo{
	width: 33.3%;
	float:left;
}
.containerBeneficios .seccionLogo img{
	width:90%;
	max-width: 180px;
	height: auto;
	border:1px solid #eeeeee;
	margin:0 auto;
}
.containerBeneficios .seccionContenido{
	width: 66.6%;
	float:right;
}

.containerBeneficios img{
	max-width: 100%;
	height: auto;
}

.containerBeneficios .seccionContenido .linea{
	width: 50%;
	float: right;
	text-align: right;
}
.containerBeneficios .seccionVolver{
	margin-top: 50px;
}
.containerBeneficios .seccionVolver .linea img{
	width: 181px;
	margin-top: 20px;
}
.containerBeneficios .seccionVolver .boton{
	text-align: left;
	width: 50%;
	float: right;
}
.containerBeneficios .seccionVolver .boton .botonVolver{
	color: #fff;
    background: #8ccd30;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    padding: 15px 30px;
    display: inline-block;
    font-weight: bold;
}


.containerBeneficios .caja-archivo{
	background: #efefef;
	padding:20px 30px;
	margin:30px 0;
}
.containerBeneficios .caja-archivo .texto{
	width: 60%;
    float: left;
    font-size: 26px;
    color: #002c88;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    padding-right: 20px;
}
.containerBeneficios .caja-archivo .boton{
	width: 40%;
	float: right;
	font-family: 'Raleway', sans-serif;
	text-align: right;
	margin-top: 10px;
}
.containerBeneficios .caja-archivo .boton a{
	color: #fff;
    background: #fdb600;
    font-family: 'Raleway', sans-serif;
    font-size: 11px;
    padding: 15px 20px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
}

.grillabeneficios .beneficio{
	width: 33%;
	padding:5px;
	box-sizing: border-box;
}
.grillabeneficios .beneficio .inner{
	background: url(img_css/linea-color.jpg) no-repeat top right;
	background-size: 70% auto;
	color:#fff;
	-webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.grillabeneficios .beneficio .inner2{
	padding:20px 30px;    
}
.grillabeneficios .beneficio .inner .fondo-beneficio{
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding:5px;
}
.grillabeneficios .beneficio .inner .imagen-fondo-beneficio{
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    height: 100%;
}
.grillabeneficios .beneficio .inner2 .textos{
	opacity: 1;
	position: relative;
	z-index: 3;
}
.grillabeneficios .beneficio h2{
	font-family: 'Wom', sans-serif;	
}
.grillabeneficios .beneficio p{
	
}
.grillabeneficios .beneficio h2,
.grillabeneficios .beneficio a,
.grillabeneficios .beneficio p{
	color:#fff;
}

.grillabeneficios .beneficio .circulo-ver-mas{
	display: block;
	text-align: right;
	margin:10px 0;
}
.grillabeneficios .beneficio .circulo-ver-mas img{
	width: 54px;
	height: 54px;
}
.grillabeneficios .beneficio .circulo-ver-mas img.hover{
	display: none;
}
.grillabeneficios .beneficio .circulo-ver-mas:hover img.hover{
	display: inline-block;
}
.grillabeneficios .beneficio .circulo-ver-mas:hover img.normal{
	display: none;
}



#descarga-tarjeta *{
	box-sizing: border-box;
}
#descarga-tarjeta{
	width:90%;
	max-width: 960px;
	margin:0 auto;
}
#descarga-tarjeta .rut{
	width:33%;
	float:left;
}
#descarga-tarjeta .email{
	width:33%;
	float:left;
}
#descarga-tarjeta .boton{
	width:33%;
	float:left;
	padding-top:23px;
}

#descarga-tarjeta label{
	display: block;
	color:#3e3e3e;
	font-size: 16px;
}
#descarga-tarjeta input[type=text],
#descarga-tarjeta input[type=email]{
	background: #f5f5f5;
	border:1px solid #bfbfbf;
	font-size: 16px;
	padding:15px;
	width: 95%;
}
#descarga-tarjeta input[type=submit]{
	background: #8ccd30;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	padding:15px;
	width: 100%;
	border:none;

	cursor:pointer;
}
#descarga-tarjeta input[type=submit]:hover{
	background:#74a82a;
}

.post-type-archive-beneficios .wpcf7-response-output{
	width: 90%;
	max-width: 960px;
	margin:10px auto;
	font-size: 16px;
	box-sizing: border-box;
}


/* NOTICIAS */


.single-post .container,
.page-id-49 .container{
	max-width: 968px;
}


.single-post .headerPage{
	padding: 50px 0 60px 0;
}
.page-id-49  .headerPage{
	padding: 50px 0 60px 0;
}

.div-noticias .caja-portada{
	margin-top: -30px; /*-100*/
	margin-bottom: 50px;
	
}
.div-noticias .imagen-portada-noticia{
	width: 100%;
	height: auto;
	display: block;
}
.div-noticias .caja-portada.con-fondo{
	height: 400px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.div-noticias .caja-portada .contenido-portada{
	background: rgba(0,44,136,0.7);
	color:#fff;
	padding:20px 50px;
	/*margin-top:70px;  agregado de fco */
}
.div-noticias .caja-portada.con-fondo .contenido-portada{
	position: absolute;
	bottom: 0;
}
.div-noticias .caja-portada .contenido-portada h1{
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 30px;
}

.div-noticias .caja-portada.con-fondo .contenido-portada h1{
	font-size: 22px;
	margin-bottom: 15px;
}
.div-noticias .caja-portada .contenido-portada h1 a{
	color:#fff;
}
.div-noticias .caja-portada .contenido-portada h1 a:hover{
	color:#c83047;
}
.div-noticias .caja-portada .contenido-portada .resumen,
.div-noticias .caja-portada .contenido-portada .resumen p{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}

.div-noticias .caja-portada .contenido-portada .fecha-portada{
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 0 5px 40px;
    background: url(img_css/ico-fecha-slider.png) no-repeat center left;
    background-size: 28px auto;
    margin:28px 0;
}
.div-noticias .caja-portada.con-fondo .contenido-portada .fecha-portada{
	margin:30px 0 10px 0;
}

.div-noticias .caja-portada .contenido-portada .boton-seguir-leyendo{
    color: #fff;
    display: inline-block;
    float: right;
    margin-top: -50px;
    padding: 6px 10px 6px 25px;
    background: #c83047 url(img_css/ico-flecha-seguir-leyendo-slider.png) no-repeat 5px center;
    background-size: 15px;
}
.div-noticias .caja-portada.con-fondo .contenido-portada .boton-seguir-leyendo{
	margin-top: -32px;
}
.div-noticias{
	width:90%;
	max-width:968px;
	margin:0 auto;
}



.div-noticias .owl-carousel{
	margin-top: -100px;
	margin-bottom: 50px;
}

.page-id-49 .div-noticias .caja-portada{
	margin-top: 0;
	margin-bottom: 0;	
}

.div-noticias .owl-nav{
	position: absolute;
	width:100%;
	top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	text-align: center;
}

.div-noticias .owl-prev{
	float:left;
    margin-left:10px;
    background:none;
    z-index: 3;
}
.div-noticias .owl-next{
	float:right;
    margin-right:10px;
    background:none;
    z-index: 3;
}
.div-noticias .owl-prev img,
.div-noticias .owl-next img{
	width:16px;
	height: auto;
}

.div-noticias .owl-dots{
	/*margin-top: -45px;
    width: 50%;
    float: right;
    text-align: left;
    position: relative;*/
    top:-45px;
    position: relative;
}

.div-noticias .owl-dots .owl-dot span{
	width:7px;
	height:7px;
}
.div-noticias .owl-dots .owl-dot span, 
.div-noticias .owl-dots .owl-dot span{
	background: #ffffff;
}
.div-noticias .owl-dots .owl-dot.active span, 
.div-noticias .owl-dots .owl-dot:hover span{
	background: #f6ab10;
}




.div-noticias * {box-sizing: border-box;}


.div-noticias .contentNoticia h2{ /* nuevo estilo */
	font-size: 20px;
	color: rgba(0,44,136,0.7);
	border-bottom: none !important;
}


.div-noticias .contentNoticia p{
	font-size: 17px;
}

.div-noticias .div-contenido{
	width:70%;
	float: left;
}
.div-noticias .div-contenido .box-noticia{
	width: 49%;
	float:left;
	margin-bottom: 15px;
}
.div-noticias .div-contenido .box-noticia .inner{
	float:left;
	margin-right: 5px;
}
.div-noticias .div-contenido .box-noticia.par{
	clear:right;
	float: right;
}
.div-noticias .div-contenido .box-noticia.par .inner{
	width: 95%;
	float:right;
	margin-left: 5px;
}
.div-noticias .div-contenido .box-noticia .inner .imagen{
	display: block;
	background:#3c5896;
	background-size: cover;
	background-position: top center;
	width:100%;
	height: 140px;
	overflow:hidden;
	margin-bottom: 20px;
}

.div-noticias .div-contenido .box-noticia .inner .imagen a{
	display: block;
	width: 100%;
	height:100%;
}
.div-noticias .div-contenido .box-noticia .inner .imagen.icono{
	background-position: center center;
}

.div-noticias .div-contenido .box-noticia .inner .textos{
	height: 190px;
	position: relative;
	margin-bottom: 30px;
}
.div-noticias .div-contenido .box-noticia .inner .textos h3{
	font-size: 18px;
	line-height: 1.4;
	border-bottom: none;
}
.div-noticias .div-contenido .box-noticia .inner .textos h3 a{
	color:#3a3a3a;
}
.div-noticias .div-contenido .box-noticia .inner .textos h3 a:hover{
	color:#ed1823;
}


.div-noticias .div-contenido .box-noticia .inner .textos .meta{
	position: absolute;
	width: 100%;
	bottom: 10px;
	border-bottom:2px solid #afb4c1;
}

.div-noticias .div-contenido .box-noticia .circulo-ver-mas{
	display: inline-block;
	text-align: right;
	margin:10px 0;
	float: right;
	color: #c83047;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 9px
}
.div-noticias .div-contenido .box-noticia .circulo-ver-mas:hover{
	text-decoration: underline;
}
.div-noticias .div-contenido .box-noticia .circulo-ver-mas img{
	width: 20px;
	height: auto;
	margin-bottom: -4px;
	margin-right: 4px;
}

.div-noticias .volver-noticias{
	text-align: right;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    position: relative;
    right: 5px;
    top: -45px;
}
.div-noticias .volver-noticias a{
	color: #c83047;
}
.div-noticias .volver-noticias a:hover{
	text-decoration: underline;
}
.div-noticias .volver-noticias img{
	width: 20px;
	height: auto;
	margin-bottom: -4px;
	margin-right: 4px;
}



.div-noticias .caja-cta{
	margin:50px 0;
}
.div-noticias .caja-cta .texto{
	width: 70%; /* subi 10% */
    float: left;
    font-size: 20px; /* baje 6pt */
    color: #002c88;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    padding-right: 20px;
}
.div-noticias .caja-cta .boton{
	width: 30%; /* baje 10% */
	float: right;
	font-family: 'Raleway', sans-serif;
	text-align: center; /* lo cambie de right */
	display:block;
}
.div-noticias .caja-cta .boton a{
	color: #FFF; /*373737*/
    background: #fdb600;
    font-family: 'Raleway', sans-serif;
    font-size: 13px; /* 10px */
    padding: 15px 0px; /*padding: 15px 20px;*/
    display: inline-block;
	text-align:center; /* agregue está linea*/
	width:100%; /* agregue está linea*/
    text-transform: uppercase;
    font-weight: bold;
}


.div-noticias .relacionadas{
	border-top:3px solid #002c89;
	padding-top: 50px;
	margin-top: 50px;
}
.div-noticias .relacionadas h3{
	color: #002c89;
	font-size: 30px;
}
/*.div-noticias .div-contenido .box-noticia .circulo-ver-mas img{
	width: 54px;
	height: 54px;
}

.div-noticias .div-contenido .box-noticia .circulo-ver-mas img.hover{
	display: none;
}
.div-noticias .div-contenido .box-noticia .circulo-ver-mas:hover img.hover{
	display: inline-block;
}
.div-noticias .div-contenido .box-noticia .circulo-ver-mas:hover img.normal{
	display: none;
}
*/
.div-noticias .div-contenido .box-noticia .fecha{
	width: 50%;
	float:left;
	color:#bababa;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top:8px;
	padding:5px 0 5px 28px;
	background: url(img_css/ico_globo_fecha.png) no-repeat center left;
	background-size: 19px auto;
}


.archive.date  .div-noticias h2{
	border-bottom: none;
	font-size: 24px;
	color:#1b3085;
}


.div-noticias .div-sidebar{
	width:30%;
	padding-left: 75px;
	float: right;
}
.div-noticias .div-sidebar ul{
	margin-left: 0;
	padding-bottom: 20px;
	background: url(img_css/linea-color.jpg) left bottom no-repeat;
	background-size: 100% auto;
}
.div-noticias .div-sidebar ul li{
	list-style: none;
	font-size:16px; 
}
.div-noticias .div-sidebar ul li a{
	color:#142066;
}
.div-noticias .div-sidebar ul li:hover a{
	color:#c83047;
}
.contentPage .div-noticias .div-sidebar h3{
	font-size: 24px;
}

.div-noticias .imgNoticia img{
	max-width: 100%;
	height: auto;
}

.single-post .div-noticias h2{
	font-size: 22px;
    color: #003087;
    width: 100%;
    border: none 0;
    margin-bottom: 0px;
    font-family: 'Raleway', sans-serif;
}

.single-post .div-noticias .fecha {
    color: #a2a2a2;
    margin-right: 10px;
    display: block;
    margin-bottom: 20px;
}

.single-post .div-noticias .imgNoticia{
	display: block;
	margin-bottom: 10px;
}

.single-post .div-noticias .btnVolver {
    padding: 0 20px 0 20px;
    border: 1px solid #CCC;
    line-height: 38px;
    color: #000;
    display: table;
    background: #e1e1e1;
}


.div-noticias .navigation{
	text-align: center;
	margin: 40px 0 20px 0;
}

.div-noticias .navigation .wp-paginate a{
	background: #a2a2a2;
    border: 2px solid #a2a2a2;
    color: #fff;
    padding: 10px 15px;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'Lato', sans-serif;
}

.div-noticias .navigation .wp-paginate .current{
	background: #fff;
    border: 2px solid #a2a2a2;
    color: #a2a2a2;
    padding: 10px 15px;
    font-size: 16px;
    text-transform: uppercase;
}

.div-noticias .navigation .wp-paginate a.prev,
.div-noticias .navigation .wp-paginate a.next{
	font-size: 10px;
	padding:16px 15px 11px 15px;
}


#form-beneficios-empresa *{
	box-sizing: border-box;
}
#form-beneficios-empresa{
	width:90%;
	max-width: 320px;
    background: #fff;
    margin: 0 auto;
    padding: 40px;
}
#form-beneficios-empresa h4{
	color:#3c3c3c;
	font-size: 30px;
    font-weight: normal;
    line-height: 1;
    padding-bottom: 40px;
    margin-bottom: 40px;
    background: url(img_css/linea-color.jpg) no-repeat bottom left;
	background-size: 70% auto;
	
}
#form-beneficios-empresa input[type=text],
#form-beneficios-empresa input[type=email]{
	width: 100%;
	padding:10px;
	font-size:13px;
	margin-bottom:10px;
	border:1px solid #aaaaaa;
}
#form-beneficios-empresa .enviar{
	text-align: right;
}
#form-beneficios-empresa .enviar input[type=submit]{
	background: #64ce00;
	color:#fff;
	border: none;
    padding: 10px 30px;
    font-size: 14px;
    margin: 20px 0;
    text-align: center;
    cursor: pointer;
}


#form-beneficios-empresa .wpcf7-not-valid-tip{
	display: none;
}
#form-beneficios-empresa .wpcf7-response-output{
	display: none;
}



@media (max-width: 980px) {
	.div-noticias .div-contenido{
		width: 75%;
	}
	.div-noticias .div-sidebar {
		width:25%;
		padding-left:30px;
	}
}

@media (max-width: 767px) {


	.div-noticias .caja-cta .texto{
		width: 100%;
		float: none;
		text-align: center;
	}
	.div-noticias .caja-cta .boton{
		width: 100%;
		float: none;
		text-align: center;
		margin-top: 20px;
	}

	.div-noticias .caja-portada .contenido-portada h1{
		font-size: 22px;
	}
	.div-noticias .caja-portada .contenido-portada .resumen, 
	.div-noticias .caja-portada .contenido-portada .resumen p{
		display: none;
	}

	.containerBeneficios .caja-archivo .texto{
		width: 100%;
		float: none;
		text-align: center;
	}
	.containerBeneficios .caja-archivo .boton{
		width: 100%;
		float: none;
		text-align: center;
		margin-top: 20px;
	}


	.portada-beneficios .titulo{
		width: 100%;
		float: none;
		font-size: 24px;
		text-align: center;
	}

	.portada-beneficios .texto{
		width: 100%;
		float: none;
		text-align: center;
		padding-left:0;
	}

	#descarga-tarjeta .rut,
	#descarga-tarjeta .email{
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}
	#descarga-tarjeta .rut input,
	#descarga-tarjeta .email input{
		width: 100%;
	}
	#descarga-tarjeta .boton{
		width: 100%;
		float: none;
		padding-top: 10px;
	}


	.div-noticias .div-contenido .box-noticia{
		width: 100%;
		float: none;
	}
	.div-noticias .div-contenido .box-noticia .inner,
	.div-noticias .div-contenido .box-noticia.par .inner{
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.div-noticias .div-contenido .box-noticia .inner{
		float: none;
	}
	.div-noticias .div-contenido{
		width: 70%;
	}
	.div-noticias .div-sidebar {
		width:30%;
		padding-left:40px;
	}

	.grillabeneficios .beneficio{
		width: 50%;	
	}

	.cta-beneficios .boton{
	    font-size: 13px;
	    padding: 10px;
	    border: 2px solid #fff;
	}

	.cta-beneficios .titulo {
	    margin-top: 80px;
	    font-size: 24px;
	    padding: 20px;
	}
	#form-beneficios-empresa{
		padding:40px 20px;
	}

	#form-beneficios-empresa h4{
		font-size: 24px;
	}

	#form-beneficios-empresa input[type=text], 
	#form-beneficios-empresa input[type=email]{
		width: 90%;
	}
}

@media (max-width: 640px) {
	.div-noticias .div-contenido{
		width: 100%;
		float: none;
	}
	.div-noticias .div-sidebar{
		display: none;
	}
	.containerBeneficios .seccionLogo{
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.containerBeneficios .seccionContenido{
		width: 100%;
		float: none;
	}

	.grillabeneficios .beneficio{
		width: 100%;	
		float: none;
	}
}